
Figure - Bug #118216
【IOVDEV-30180】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】抖音app，商城
页UI显示异常放大
2023-05-24 20:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-24

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/24 15:12 第85次开机

【前提条件】：电源ON

【操作步骤】：

1、打开抖音app

2、点击上方商城

【实际结果】

UI显示溢出，异常放大

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】抖音 25.5.0

录屏&log:https://networkdisk.human-horizons.com/l/iJFKGS

History

#1 - 2023-05-24 20:39 - CDTS_Test 吴诗雨

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

#2 - 2023-05-24 20:39 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#3 - 2023-05-24 20:39 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230524-152549.mp4 13.9 MB 2023-05-24 CDTS_Test 吴诗雨
